<mxfile host="Electron" agent="Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) draw.io/24.7.17 Chrome/128.0.6613.36 Electron/32.0.1 Safari/537.36" version="24.7.17" pages="2">
  <diagram name="Page-1" id="z-ZUcxGgJh_WUNzoQa0T">
    <mxGraphModel dx="781" dy="1217" grid="1" gridSize="10" guides="1" tooltips="1" connect="1" arrows="1" fold="1" page="1" pageScale="1" pageWidth="850" pageHeight="1100" math="0" shadow="0">
      <root>
        <mxCell id="0" />
        <mxCell id="1" parent="0" />
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-1" value="rule_name" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#d5e8d4;strokeColor=#82b366;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="160" y="160" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-2" value="action" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#d5e8d4;strokeColor=#82b366;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="80" y="180" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-3" value="single | action" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#d5e8d4;strokeColor=#82b366;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="180" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-5" value="source_ise_metadata" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#d5e8d4;strokeColor=#82b366;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="120" y="200" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-8" value="" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#f5f5f5;strokeColor=#666666;fontColor=#333333;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="80" y="220" width="280" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-10" value="source_zones" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="80" y="240" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-11" value="multiple | zone 1" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="240" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-12" value=":" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="240" width="40" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-13" value="destination_zones" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="80" y="280" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-14" value="multiple | zone 1" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="280" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-15" value=":" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="280" width="40" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-16" value="source_ports" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="80" y="400" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-17" value="multiple | port 1" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="400" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-18" value=":" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="400" width="40" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-19" value="multiple | port 2" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="420" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-20" value="" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#f5f5f5;strokeColor=#666666;fontColor=#333333;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="80" y="420" width="160" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-21" value="destination_ports" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="80" y="440" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-22" value="multiple | port 1" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="440" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-23" value=":" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="440" width="40" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-24" value="multiple | port 2" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="500" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-25" value="" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#f5f5f5;strokeColor=#666666;fontColor=#333333;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="80" y="500" width="160" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-26" value="Users" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#e1d5e7;strokeColor=#9673a6;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="80" y="520" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-28" value="" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#f5f5f5;strokeColor=#666666;fontColor=#333333;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="520" width="160" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-29" value="&lt;b style=&quot;font-size: 11px;&quot;&gt;:&lt;/b&gt;" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#dae8fc;strokeColor=#6c8ebf;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="200" width="40" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-30" value="&lt;b style=&quot;font-size: 11px;&quot;&gt;:&lt;/b&gt;" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#dae8fc;strokeColor=#6c8ebf;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="180" width="40" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-31" value="&lt;b style=&quot;font-size: 11px;&quot;&gt;:&lt;/b&gt;" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#dae8fc;strokeColor=#6c8ebf;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="240" width="40" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-32" value="&lt;b style=&quot;font-size: 11px;&quot;&gt;:&lt;/b&gt;" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#dae8fc;strokeColor=#6c8ebf;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="280" width="40" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-33" value="&lt;b style=&quot;font-size: 11px;&quot;&gt;:&lt;/b&gt;" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#dae8fc;strokeColor=#6c8ebf;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="400" width="40" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-34" value="&lt;b style=&quot;font-size: 11px;&quot;&gt;:&lt;/b&gt;" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#dae8fc;strokeColor=#6c8ebf;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="440" width="40" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-35" value="URLs" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#e1d5e7;strokeColor=#9673a6;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="80" y="560" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-36" value="" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#f5f5f5;strokeColor=#666666;fontColor=#333333;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="560" width="160" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-37" value="Logging Configuration" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#e1d5e7;strokeColor=#9673a6;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="80" y="580" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-38" value="" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#f5f5f5;strokeColor=#666666;fontColor=#333333;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="580" width="160" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-39" value="dc" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#d5e8d4;strokeColor=#82b366;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="80" y="600" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-40" value="single | status" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#d5e8d4;strokeColor=#82b366;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="600" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-41" value="&lt;b style=&quot;font-size: 11px;&quot;&gt;:&lt;/b&gt;" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#dae8fc;strokeColor=#6c8ebf;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="600" width="40" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-42" value="beginning" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#d5e8d4;strokeColor=#82b366;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="120" y="620" width="80" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-43" value="single | status" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#d5e8d4;strokeColor=#82b366;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="620" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-44" value="&lt;b style=&quot;font-size: 11px;&quot;&gt;:&lt;/b&gt;" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#dae8fc;strokeColor=#6c8ebf;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="620" width="40" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-45" value="end" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#d5e8d4;strokeColor=#82b366;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="120" y="640" width="80" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-46" value="single | status" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#d5e8d4;strokeColor=#82b366;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="640" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-47" value="&lt;b style=&quot;font-size: 11px;&quot;&gt;:&lt;/b&gt;" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#dae8fc;strokeColor=#6c8ebf;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="640" width="40" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-48" value="files" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#d5e8d4;strokeColor=#82b366;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="120" y="660" width="80" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-49" value="single | status" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#d5e8d4;strokeColor=#82b366;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="660" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-50" value="&lt;b style=&quot;font-size: 11px;&quot;&gt;:&lt;/b&gt;" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#dae8fc;strokeColor=#6c8ebf;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="660" width="40" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-51" value="safe_search" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#d5e8d4;strokeColor=#82b366;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="80" y="680" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-52" value="single | status" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#d5e8d4;strokeColor=#82b366;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="680" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-53" value="&lt;b style=&quot;font-size: 11px;&quot;&gt;:&lt;/b&gt;" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#dae8fc;strokeColor=#6c8ebf;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="680" width="40" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-54" value="rule_hits" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#d5e8d4;strokeColor=#82b366;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="80" y="700" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-55" value="single | count" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#d5e8d4;strokeColor=#82b366;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="700" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-56" value="&lt;b style=&quot;font-size: 11px;&quot;&gt;:&lt;/b&gt;" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#dae8fc;strokeColor=#6c8ebf;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="700" width="40" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-57" value="variable_set" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#d5e8d4;strokeColor=#82b366;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="80" y="720" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-58" value="single | string" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#d5e8d4;strokeColor=#82b366;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="720" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-59" value="&lt;b style=&quot;font-size: 11px;&quot;&gt;:&lt;/b&gt;" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#dae8fc;strokeColor=#6c8ebf;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="720" width="40" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-60" value="source_networks" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="80" y="320" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-61" value="multiple | network 1" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="320" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-62" value="&lt;b style=&quot;font-size: 11px;&quot;&gt;:&lt;/b&gt;" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#dae8fc;strokeColor=#6c8ebf;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="320" width="40" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-63" value="destination_networks" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="80" y="360" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-64" value="multiple | network 1" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="360" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-65" value="&lt;b style=&quot;font-size: 11px;&quot;&gt;:&lt;/b&gt;" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#dae8fc;strokeColor=#6c8ebf;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="360" width="40" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-66" value="username" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="120" y="540" width="80" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-67" value="single | status" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="540" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-68" value="&lt;b style=&quot;font-size: 11px;&quot;&gt;:&lt;/b&gt;" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#dae8fc;strokeColor=#6c8ebf;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="540" width="40" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-69" value="multiple | network 2" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="380" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-70" value="multiple | network 2" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="340" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-71" value="" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#f5f5f5;strokeColor=#666666;fontColor=#333333;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="80" y="380" width="160" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-72" value="" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#f5f5f5;strokeColor=#666666;fontColor=#333333;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="80" y="340" width="160" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-73" value="multiple | zone 2" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="260" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-74" value="" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#f5f5f5;strokeColor=#666666;fontColor=#333333;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="80" y="260" width="160" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-75" value="multiple | zone 2" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="300" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-76" value="" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#f5f5f5;strokeColor=#666666;fontColor=#333333;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="80" y="300" width="160" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-77" value="time_range" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="80" y="740" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-78" value="single | string" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="740" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-79" value="&lt;b style=&quot;font-size: 11px;&quot;&gt;:&lt;/b&gt;" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#dae8fc;strokeColor=#6c8ebf;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="740" width="40" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-80" value="eff_start_dt" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="90" y="760" width="110" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-81" value="single | datetime" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="760" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-82" value="&lt;b style=&quot;font-size: 11px;&quot;&gt;:&lt;/b&gt;" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#dae8fc;strokeColor=#6c8ebf;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="760" width="40" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-83" value="eff_end_dt" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="90" y="780" width="110" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-84" value="single | datetime" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="780" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-85" value="&lt;b style=&quot;font-size: 11px;&quot;&gt;:&lt;/b&gt;" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#dae8fc;strokeColor=#6c8ebf;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="780" width="40" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-86" value="Daily Interval" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#e1d5e7;strokeColor=#9673a6;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="90" y="800" width="110" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-87" value="" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#f5f5f5;strokeColor=#666666;fontColor=#333333;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="800" width="160" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-88" value="start_time" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="100" y="820" width="100" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-89" value="single | time" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="820" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-90" value="&lt;b style=&quot;font-size: 11px;&quot;&gt;:&lt;/b&gt;" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#dae8fc;strokeColor=#6c8ebf;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="820" width="40" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-91" value="end_time" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="100" y="840" width="100" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-92" value="single | time" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="840" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-93" value="&lt;b style=&quot;font-size: 11px;&quot;&gt;:&lt;/b&gt;" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#dae8fc;strokeColor=#6c8ebf;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="840" width="40" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-94" value="days" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="100" y="860" width="100" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-95" value="single | string" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="860" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="UNT-BfjKopOEbXi-Iq9H-96" value="&lt;b style=&quot;font-size: 11px;&quot;&gt;:&lt;/b&gt;" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#dae8fc;strokeColor=#6c8ebf;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="860" width="40" height="20" as="geometry" />
        </mxCell>
        <mxCell id="uRLhx7vhW36xsntknQsX-1" value="application" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="80" y="460" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="uRLhx7vhW36xsntknQsX-2" value="multiple | application 1" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="460" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="uRLhx7vhW36xsntknQsX-3" value="&lt;b style=&quot;font-size: 11px;&quot;&gt;:&lt;/b&gt;" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#dae8fc;strokeColor=#6c8ebf;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="460" width="40" height="20" as="geometry" />
        </mxCell>
        <mxCell id="uRLhx7vhW36xsntknQsX-4" value="application" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="80" y="480" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="uRLhx7vhW36xsntknQsX-5" value="multiple | application 2" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#fff2cc;strokeColor=#d6b656;align=left;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="240" y="480" width="120" height="20" as="geometry" />
        </mxCell>
        <mxCell id="uRLhx7vhW36xsntknQsX-6" value="&lt;b style=&quot;font-size: 11px;&quot;&gt;:&lt;/b&gt;" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#dae8fc;strokeColor=#6c8ebf;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="200" y="480" width="40" height="20" as="geometry" />
        </mxCell>
        <mxCell id="uRLhx7vhW36xsntknQsX-7" value="&lt;font style=&quot;font-size: 11px;&quot;&gt;Тут тоже множественное поле, но организовано оно не как остальные поля, а отдельные энтри для каждого application&lt;/font&gt;" style="shape=card;whiteSpace=wrap;html=1;size=10;fillColor=#ffe6cc;strokeColor=#d79b00;" parent="1" vertex="1">
          <mxGeometry x="400" y="450" width="205" height="60" as="geometry" />
        </mxCell>
        <mxCell id="uRLhx7vhW36xsntknQsX-9" value="" style="endArrow=classic;html=1;rounded=0;" parent="1" source="uRLhx7vhW36xsntknQsX-2" target="uRLhx7vhW36xsntknQsX-7" edge="1">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="520" y="640" as="sourcePoint" />
            <mxPoint x="570" y="590" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="uRLhx7vhW36xsntknQsX-11" value="" style="endArrow=classic;html=1;rounded=0;" parent="1" source="uRLhx7vhW36xsntknQsX-5" target="uRLhx7vhW36xsntknQsX-7" edge="1">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="470" y="650" as="sourcePoint" />
            <mxPoint x="520" y="600" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="uRLhx7vhW36xsntknQsX-12" value="" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#f5f5f5;strokeColor=#666666;fontColor=#333333;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="280" y="200" width="80" height="20" as="geometry" />
        </mxCell>
        <mxCell id="uRLhx7vhW36xsntknQsX-13" value="" style="rounded=0;whiteSpace=wrap;html=1;fillColor=#f5f5f5;strokeColor=#666666;fontColor=#333333;fontSize=11;" parent="1" vertex="1">
          <mxGeometry x="80" y="200" width="40" height="20" as="geometry" />
        </mxCell>
      </root>
    </mxGraphModel>
  </diagram>
  <diagram id="8mdpTDwlWd4NAxkr1b-d" name="Page-2">
    <mxGraphModel dx="2058" dy="1217" grid="1" gridSize="10" guides="1" tooltips="1" connect="1" arrows="1" fold="1" page="1" pageScale="1" pageWidth="850" pageHeight="1100" math="0" shadow="0">
      <root>
        <mxCell id="0" />
        <mxCell id="1" parent="0" />
        <mxCell id="lETLEcRAwgP0rhIeA3ej-1" value="Объединение стран" style="swimlane;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="530" y="240" width="370" height="160" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-2" value="geo group" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-1">
          <mxGeometry x="90" y="40" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-3" value="Asia" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-1">
          <mxGeometry x="90" y="90" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-4" value="(" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-1">
          <mxGeometry x="200" y="40" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-5" value="countries count" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-1">
          <mxGeometry x="210" y="40" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-6" value=")" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-1">
          <mxGeometry x="320" y="40" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-7" value="(" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-1">
          <mxGeometry x="200" y="90" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-8" value="55 countries" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-1">
          <mxGeometry x="210" y="90" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-9" value=")" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-1">
          <mxGeometry x="320" y="90" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-10" value="Формат:" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-1">
          <mxGeometry x="20" y="45" width="60" height="30" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-11" value="Пример:" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-1">
          <mxGeometry x="20" y="95" width="60" height="30" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-12" value="IPv4 сеть" style="swimlane;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="280" y="410" width="470" height="160" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-13" value="name" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-12">
          <mxGeometry x="90" y="40" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-14" value="test_network" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-12">
          <mxGeometry x="90" y="90" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-15" value="(" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-12">
          <mxGeometry x="200" y="40" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-16" value="IPv4 address" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-12">
          <mxGeometry x="210" y="40" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-17" value="(" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-12">
          <mxGeometry x="200" y="90" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-18" value="10.0.0.0" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-12">
          <mxGeometry x="210" y="90" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-19" value="/" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-12">
          <mxGeometry x="320" y="40" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-20" value="IPv4 mask" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-12">
          <mxGeometry x="330" y="40" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-21" value=")" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-12">
          <mxGeometry x="440" y="40" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-22" value="/" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-12">
          <mxGeometry x="320" y="90" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-23" value="8" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-12">
          <mxGeometry x="330" y="90" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-24" value=")" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-12">
          <mxGeometry x="440" y="90" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-25" value="Формат:" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-12">
          <mxGeometry x="20" y="45" width="60" height="30" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-26" value="Пример:" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-12">
          <mxGeometry x="20" y="95" width="60" height="30" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-27" value="FQDN объект" style="swimlane;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="280" y="580" width="360" height="160" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-28" value="name" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-27">
          <mxGeometry x="90" y="40" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-29" value="test_fqdn4" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-27">
          <mxGeometry x="90" y="90" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-30" value="(" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-27">
          <mxGeometry x="200" y="40" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-31" value="fqdn URL" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-27">
          <mxGeometry x="210" y="40" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-32" value="(" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-27">
          <mxGeometry x="200" y="90" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-33" value="ad.example.com" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-27">
          <mxGeometry x="210" y="90" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-34" value=")" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-27">
          <mxGeometry x="320" y="40" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-35" value=")" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-27">
          <mxGeometry x="320" y="90" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-36" value="Формат:" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-27">
          <mxGeometry x="20" y="45" width="60" height="30" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-37" value="Пример:" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-27">
          <mxGeometry x="20" y="95" width="60" height="30" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-38" value="Страна" style="swimlane;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="280" y="240" width="240" height="160" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-39" value="country name" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-38">
          <mxGeometry x="90" y="40" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-40" value="brazil" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-38">
          <mxGeometry x="90" y="90" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-41" value="Формат:" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-38">
          <mxGeometry x="20" y="45" width="60" height="30" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-42" value="Пример:" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-38">
          <mxGeometry x="20" y="95" width="60" height="30" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-43" value="Range объект" style="swimlane;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="280" y="750" width="540" height="160" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-44" value="name" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-43">
          <mxGeometry x="90" y="40" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-45" value="test_range" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-43">
          <mxGeometry x="90" y="90" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-46" value="(" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-43">
          <mxGeometry x="200" y="40" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-47" value="start address" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-43">
          <mxGeometry x="210" y="40" width="150" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-48" value="(" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-43">
          <mxGeometry x="200" y="90" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-49" value="2001:DB8:0:CD30::10" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-43">
          <mxGeometry x="210" y="90" width="150" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-50" value="Формат:" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-43">
          <mxGeometry x="20" y="45" width="60" height="30" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-51" value="Пример:" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-43">
          <mxGeometry x="20" y="95" width="60" height="30" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-52" value="-" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-43">
          <mxGeometry x="350" y="40" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-53" value="end address" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-43">
          <mxGeometry x="360" y="40" width="150" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-54" value=")" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-43">
          <mxGeometry x="500" y="40" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-55" value="-" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-43">
          <mxGeometry x="350" y="90" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-56" value="2001:DB8:0:CD30::100" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-43">
          <mxGeometry x="360" y="90" width="150" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-57" value=")" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-43">
          <mxGeometry x="500" y="90" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-58" value="Group объект" style="swimlane;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="280" y="920" width="390" height="160" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-59" value="name" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-58">
          <mxGeometry x="90" y="40" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-60" value="all_ipv4s" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-58">
          <mxGeometry x="90" y="90" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-61" value="(" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-58">
          <mxGeometry x="200" y="40" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-62" value="group" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;strokeColor=#666666;fontColor=#333333;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-58">
          <mxGeometry x="210" y="40" width="150" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-63" value="(" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-58">
          <mxGeometry x="200" y="90" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-64" value="group" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;strokeColor=#666666;fontColor=#333333;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-58">
          <mxGeometry x="210" y="90" width="150" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-65" value="Формат:" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-58">
          <mxGeometry x="20" y="45" width="60" height="30" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-66" value="Пример:" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-58">
          <mxGeometry x="20" y="95" width="60" height="30" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-67" value=")" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-58">
          <mxGeometry x="350" y="40" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-68" value=")" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-58">
          <mxGeometry x="350" y="90" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-69" value="IPv6 сеть" style="swimlane;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="280" y="1090" width="470" height="160" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-70" value="name" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-69">
          <mxGeometry x="90" y="40" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-71" value="test_network" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-69">
          <mxGeometry x="90" y="90" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-72" value="(" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-69">
          <mxGeometry x="200" y="40" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-73" value="IPv6 address" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-69">
          <mxGeometry x="210" y="40" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-74" value="(" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-69">
          <mxGeometry x="200" y="90" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-75" value="::" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-69">
          <mxGeometry x="210" y="90" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-76" value="/" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-69">
          <mxGeometry x="320" y="40" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-77" value="IPv6 mask" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-69">
          <mxGeometry x="330" y="40" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-78" value=")" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-69">
          <mxGeometry x="440" y="40" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-79" value="/" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-69">
          <mxGeometry x="320" y="90" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-80" value="0" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-69">
          <mxGeometry x="330" y="90" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-81" value=")" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-69">
          <mxGeometry x="440" y="90" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-82" value="Формат:" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-69">
          <mxGeometry x="20" y="45" width="60" height="30" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-83" value="Пример:" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-69">
          <mxGeometry x="20" y="95" width="60" height="30" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-84" value="IPv6 адрес" style="swimlane;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="760" y="1090" width="470" height="160" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-85" value="name" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-84">
          <mxGeometry x="90" y="40" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-86" value="test_network" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-84">
          <mxGeometry x="90" y="90" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-87" value="(" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-84">
          <mxGeometry x="200" y="40" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-88" value="IPv6 address" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-84">
          <mxGeometry x="210" y="40" width="200" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-89" value="(" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-84">
          <mxGeometry x="200" y="90" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-90" value="2001:DB8::0DB8:800:200C:417A" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-84">
          <mxGeometry x="210" y="90" width="200" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-91" value=")" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-84">
          <mxGeometry x="400" y="40" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-92" value=")" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-84">
          <mxGeometry x="400" y="90" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-93" value="Формат:" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-84">
          <mxGeometry x="20" y="45" width="60" height="30" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-94" value="Пример:" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-84">
          <mxGeometry x="20" y="95" width="60" height="30" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-95" value="IPv4 адрес" style="swimlane;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="760" y="410" width="360" height="160" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-96" value="name" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-95">
          <mxGeometry x="90" y="40" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-97" value="test_network" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-95">
          <mxGeometry x="90" y="90" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-98" value="(" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-95">
          <mxGeometry x="200" y="40" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-99" value="IPv4 address" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-95">
          <mxGeometry x="210" y="40" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-100" value="(" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-95">
          <mxGeometry x="200" y="90" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-101" value="192.168.2.1" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#DEF8DD;strokeColor=#82b366;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-95">
          <mxGeometry x="210" y="90" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-102" value=")" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-95">
          <mxGeometry x="320" y="40" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-103" value=")" style="shape=cube;whiteSpace=wrap;html=1;boundedLbl=1;backgroundOutline=1;darkOpacity=0.05;darkOpacity2=0.1;size=10;direction=east;flipV=0;flipH=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-95">
          <mxGeometry x="320" y="90" width="20" height="40" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-104" value="Формат:" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-95">
          <mxGeometry x="20" y="45" width="60" height="30" as="geometry" />
        </mxCell>
        <mxCell id="lETLEcRAwgP0rhIeA3ej-105" value="Пример:" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="lETLEcRAwgP0rhIeA3ej-95">
          <mxGeometry x="20" y="95" width="60" height="30" as="geometry" />
        </mxCell>
      </root>
    </mxGraphModel>
  </diagram>
</mxfile>
